import ParameterTypes from "@site/src/components/ParameterTypes"

# RemovePriceListPricesWorkflowInputDTO

## Properties

<ParameterTypes parameters={[
  {
    "name": "money_amount_ids",
    "type": "`string`[]",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "price_list_id",
    "type": "`string`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
